flex swc

Hello,

We are planning to embed flex 4.5 swc component to our application in sdk3.2.
I assume in flex sdk4.5 (AS 3.0) api is not changed.
do this  would result in compatibility issues? Please let me know
ishu410Asked:
Who is Participating?
 
dgofmanConnect With a Mentor Commented:
You cannot embed 4.5 to 3.2 Adobe significantly changed initialization of UIComponent components for supporting MX and SPARK controls
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.